<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
CursorConfig Class
Members See Also Send Feedback

A class representing configuration parameters for Cursor

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public class CursorConfig

Visual Basic (Declaration)

    Public Class CursorConfig

Visual C++

    public ref class CursorConfig

# Inheritance Hierarchy

System..::.Object
BerkeleyDB..::.CursorConfig

# See Also

CursorConfig Members
BerkeleyDB Namespace